---

dependencies:
  - role: nodejs
  - role: rabbitmq_server
    when: taiga_amqp_server in ['localhost', '127.0.0.1']
  - role: nginx
  - role: postgresql_server
    when: taiga_db_server in ['localhost', '127.0.0.1']
